Subject: Objectivism

From: Invent Yourself <[email-masked]>
Date: Tue, 4 Apr 2000 01:09:32 -0400 (EDT)

la'e zoi gy. Objectivism .gy goi ko'a cinri ma poi jundi dei .i mi ca
ze'apu tcidu la'e zoi gy. Atlas Shrugged .gy ku goi ko'e joi le selsku be
la'e zoi gy. Nat Branden .gy goi ko'i .i le pruxi tadji noi claxu le cevni
zi'e poi jicmu le stace goi ko'o cu se jarco fa ko'e gi'e se cusku fa ko'i
.i pe'i ko'o mapti la lojban .i rau da poi jboka'e zo'u burna le nu tcica
bau la lojban .i ru'a pau ko'o mapti le tcati ritli pe la xelsem

-----
I'm not going to volunteer to be Ward Cleaver if June ain't going to 
have my dinner ready promptly at 18:00 every night.